html,body {
	
}


* html .layer_board_bg,
* html .layer_board {
	position: absolute;
}
.layer_board_bg {
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 530000;	
	top: 0;
	left: 0;
	display: none;
	cursor: pointer;
	background: #000;
}
.layer_board {
	margin-top: 30px;
    display: none;
    position: fixed;
    width: 680px;
    left: 0;
    right: 0;
    top: 5%;
    margin: 0 auto;
    z-index: 8000000;
}
.layer-img {
	width: 100%;
}
.layer-sp {
	display:none;
}
.popup_pc {
	display:none;
	position:absolute;
	top:45%;
	left:0%;
	right:0%;
	max-width:600px;
	widht:100%;	
}
.popup_pc img:hover {
	webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all  0.4s ease;
	filter:alpha(opacity=100);
	opacity:0.8;
}


@media only screen and (max-width: 736px) {
.layer-sp {
	display:block;
}
.layer-img  {
    display:none;
}
.layer_board {
    display: none;
    position: fixed;
	 width: 90%;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
}
/*.popup_pc {
	margin-top: -10px;
	width:150px;
	margin:auto;
}*/
.popup_pc img{
	width:100%;
}
}



